### Method

# Adw Toastset_title

#### Declaration [src]

    void
    adw_toast_set_title (
      AdwToast* self,
      const char* title
    )

#### Description [src]

Sets the title that will be displayed on the toast.

The title can be marked up with the Pango text markup language.

Setting a title will unset `AdwToast:custom-title`.

If `AdwToast:custom-title` is set, it will be used instead.

Sets property | `Adw.Toast:title`

#### Parameters

`title`

  Type: `const char*`

  A title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.